


@font-face {
    font-family: "BrandonGrotesque-Black";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Black.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Black.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Black.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Black.svg?1435623266#BrandonGrotesque-Black) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-BlackItalic";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-BlackItalic.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-BlackItalic.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-BlackItalic.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-BlackItalic.svg?1435623266#BrandonGrotesque-BlackItalic) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-BoldItalic";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-BoldItalic.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-BoldItalic.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-BoldItalic.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-BoldItalic.svg?1435623266#BrandonGrotesque-BoldItalic) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-Bold";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Bold.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Bold.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Bold.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Bold.svg?1435623266#BrandonGrotesque-Bold) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-Light";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Light.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Light.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Light.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Light.svg?1435623266#BrandonGrotesque-Light) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-LightItalic";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-LightItalic.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-LightItalic.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-LightItalic.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-LightItalic.svg?1435623266#BrandonGrotesque-LightItalic) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-Medium";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Medium.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Medium.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Medium.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Medium.svg?1435623266#BrandonGrotesque-Medium) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-MediumItalic";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-MediumItalic.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-MediumItalic.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-MediumItalic.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-MediumItalic.svg?1435623266#BrandonGrotesque-MediumItalic) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-Regular";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Regular.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Regular.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Regular.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Regular.svg?1435623266#BrandonGrotesque-Regular) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-RegularItalic";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-RegularItalic.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-RegularItalic.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-RegularItalic.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-RegularItalic.svg?1435623266#BrandonGrotesque-RegularItalic) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-Thin";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Thin.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-Thin.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Thin.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-Thin.svg?1435623266#BrandonGrotesque-Thin) format("svg")
}

@font-face {
    font-family: "BrandonGrotesque-ThinItalic";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-ThinItalic.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/BrandonGrotesque/BrandonGrotesque-ThinItalic.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/BrandonGrotesque/BrandonGrotesque-ThinItalic.woff?1435623266) format("woff"),url(../fonts/BrandonGrotesque/BrandonGrotesque-ThinItalic.svg?1435623266#BrandonGrotesque-ThinItalic) format("svg")
}

@font-face {
    font-family: "MinionPro-It";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/MinionPro/MinionPro-It.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/MinionPro/MinionPro-It.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/MinionPro/MinionPro-It.woff?1435623266) format("woff"),url(../fonts/MinionPro/MinionPro-It.svg?1435623266#MinionPro-It) format("svg")
}

@font-face {
    font-family: "MinionPro-Regular";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/MinionPro/MinionPro-Regular.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/MinionPro/MinionPro-Regular.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/MinionPro/MinionPro-Regular.woff?1435623266) format("woff"),url(../fonts/MinionPro/MinionPro-Regular.svg?1435623266#MinionPro-Regular) format("svg")
}

@font-face {
    font-family: "MinionPro-Bold";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/MinionPro/MinionPro-Bold.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/MinionPro/MinionPro-Bold.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/MinionPro/MinionPro-Bold.woff?1435623266) format("woff"),url(../fonts/MinionPro/MinionPro-Bold.svg?1435623266#MinionPro-Bold) format("svg")
}

@font-face {
    font-family: "MinionPro-Semibold";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/MinionPro/MinionPro-Semibold.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/MinionPro/MinionPro-Semibold.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/MinionPro/MinionPro-Semibold.woff?1435623266) format("woff"),url(../fonts/MinionPro/MinionPro-Semibold.svg?1435623266#MinionPro-Semibold) format("svg")
}

@font-face {
    font-family: "MinionPro-Medium";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/MinionPro/MinionPro-Medium.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/MinionPro/MinionPro-Medium.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/MinionPro/MinionPro-Medium.woff?1435623266) format("woff"),url(../fonts/MinionPro/MinionPro-Medium.svg?1435623266#MinionPro-Medium) format("svg")
}

@font-face {
    font-family: "MinionPro-BoldIt";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/MinionPro/MinionPro-BoldIt.eot?1435623266) format("embedded-opentype");
    src: url(../fonts/MinionPro/MinionPro-BoldIt.eot?1435623266#iefix) format("embedded-opentype"),url(../fonts/MinionPro/MinionPro-BoldIt.woff?1435623266) format("woff"),url(../fonts/MinionPro/MinionPro-BoldIt.svg?1435623266#MinionPro-BoldIt) format("svg")
}

@font-face {
    font-family: "icomoon";
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/icomoon/icomoon.eot?6e6ebs&1435623266) format("embedded-opentype");
    src: url(../fonts/icomoon/icomoon.eot?6e6ebs&1435623266#iefix) format("embedded-opentype"),url(../fonts/icomoon/icomoon.woff?6e6ebs&1435623266) format("woff"),url(../fonts/icomoon/icomoon.svg?6e6ebs&1435623266#icomoon) format("svg")
}



body {
    padding-top: 100px;
    font-family: 'MinionPro-Regular', sans-serif;
    font-size: 18px;
}

h1, h2, h3 {
    font-family: 'BrandonGrotesque-Medium', sans-serif;
}


.navbar {
    min-height: 80px;
}

.navbar .banner-top {
    background: #fff;
    display: block;
    width: 100%;
    min-height: 40px;
  /*  box-shadow: inset 0px 1px 8px #232323;*/
}

.navbar .banner-bottom {
    background: #fff;
    display: block;
    width: 100%;
    min-height: 40px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.intro {
    padding: 40px 0;
    border-bottom: 1px solid #232323 ;
}

.copy {
    padding: 40px 0;
    font-size: 14px;
    font-family: 'BrandonGrotesque-Regular', sans-serif;
}

.container {
    max-width: 850px;
}

.icon {
    padding-top: 15px;
}

@media (max-width: 767px) {
    .icon {
        padding-top: 30px;
    }
}

.icon a {
    width: 95px;
    text-align: center;
}

.bold {
    font-family: 'BrandonGrotesque-Medium', sans-serif;
}